<form>
    <div class="form-group">
        <label>{{ localize "R3A.ESPECIALIZACION.ESPECIALIZACION" }}</label>
        <input type="text" name="specialization" value="" autofocus
               placeholder="{{ localize "R3A.ESPECIALIZACION.ESPECIALIZACION" }}"/>
    </div>
</form>
